﻿@using Microsoft.AspNet.Identity

<ul class="nav navbar-nav navbar-right">
    @if (User.Identity.IsAuthenticated)
    {
        <li><a href="#" class="no-hover">@($"Hello {User.Identity.GetUserName()}!")</a></li>
                    <li>@Html.ActionLink("Logout", "Logout", "Account")</li>
    }
    else
    {
        <li>@Html.ActionLink("Login", "Login", "Account")</li>
    }
</ul>